.home-banner {
  position: relative;
  width: 100%;
  height: 936px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #000;
}

.home-banner .banner__home {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.home-banner .banner__content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}

.home-banner .banner__background {
  width: 46%;
  max-width: 960px;
  height: 100%;
  flex-shrink: 0;
}

.home-banner .banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-banner .banner__right {
  flex: 1;
  color: #fff;
  padding-left: 3%;
  padding-right: 3%;
  box-sizing: border-box;
}

.home-banner .banner__text {
  width: 100%;
}

.home-banner .banner__title {
  color: #fff;
}

.home-banner .banner__description {
  width: 80%;
  font-size: 14px !important;
  margin-top: 37px;
}

.home-banner .banner__video {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin-top: 40px;
}

.home-banner .banner__video .my-swiper {
  width: 100%;
  height: auto;
}

.home-banner .banner__video .swiper-wrapper {
  display: flex;
  align-items: stretch;
  height: auto;
  padding-bottom: 15px;
}

.home-banner .banner__video .swiper-slide {
  flex-shrink: 0;
  box-sizing: border-box;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.home-banner .banner__video .swiper-item {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.home-banner .banner__video .swiper-item-content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.home-banner .banner__video .item-image {
  width: 100%;
  height: 318px;
  object-fit: cover;
}

.home-banner .banner__video .item-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: auto;
  object-fit: contain;
  z-index: 1;
}

.home-banner .banner__video .item-title {
  width: 100%;
  background: #565656;
  display: flex;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: block;
}

.home-banner .banner__video video {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: none;
}

.home-banner .banner__video .swiper-pagination {
  position: relative;
  margin-top: -28px;
  text-align: center;
}

.home-banner .banner__video .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #fff;
  border-radius: 50%;
  margin: 0 5px !important;
  cursor: pointer;
  opacity: 0.2;
}

.home-banner .banner__video .swiper-pagination-bullet-active {
  background: #e01b20;
  position: relative;
  opacity: 1;
}

.home-banner .banner-by {
  width: 100%;
  margin: auto;
}

.home-banner .banner-by__data {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 10px;
}

.home-banner .banner-by__item {
  width: 24%;
  text-align: center;
  border-right: 1px solid #e7e7e7;
  padding: 10px 0px;
  box-sizing: border-box;
}
.home-banner .banner-by__item:last-child {
  border-right: none;
}

.home-banner .banner-by__num {
  color: #da251d;
  font-weight: bold;
  font-size: 29px;
  margin: auto;
}

.home-banner .banner-by__info {
  font-size: 14px;
}

.home-banner .banner-by__item--0 .banner-by__num {
  max-width: 87%;
}
.home-banner .banner-by__item--1 .banner-by__num {
  max-width: 64%;
}
.home-banner .banner-by__item--2 .banner-by__num {
  max-width: 64%;
}
.home-banner .banner-by__item--3 .banner-by__num {
  width: 75%;
}

.small-batch-section {
  width: 100%;
}
.small-batch-section__bg {
  padding: 67px 0;
  background: #ffffff;
}
.small-batch-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.small-batch-section__title {
  text-align: center;
}
.small-batch-section__body {
  width: 100%;
  display: flex;
  margin: 50px 0;
  justify-content: space-between;
}
.small-batch-section__text {
  width: 48%;
}
.small-batch-section__description {
  line-height: 1.6;
}
.small-batch-section__stats {
  display: flex;
  justify-content: space-between;
  margin-top: 33px;
}
.small-batch-section__stat-item {
  width: 33%;
  border-right: 1px solid #cccccc;
}
.small-batch-section__stat-item:last-child {
  border-right: none;
}
.small-batch-section__stat-value {
  font-size: 48px;
  color: #e0191e;
  font-weight: bold;
  text-align: center;
}
.small-batch-section__stat-label {
  text-align: center;
  font-weight: bold;
}
.small-batch-section__image {
  width: 50%;
  max-width: 640px;
}
.small-batch-section__image img {
  width: 100%;
}

.certifications-section {
  width: 100%;
  position: relative;
  height: 135px;
  display: flex;
  justify-content: center;
}

.certifications-section__bg {
  width: 100%;
}

.certifications-section__content {
  background: #ffffff;
  width: 90%;
  max-width: 1300px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  box-shadow: 0px 0px 10px #00000021;
  padding: 30px;
  border-radius: 10px;
}

.certifications-section__card {
  width: 18%;
}

.certifications-section__card img {
  width: 100%;
}

.advantages-section.home-advantages-section {
  background: #f7f7f8;
  padding-top: 180px;
}

.services-section {
  width: 100%;
  padding: 70px 0;
}
.services-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.services-section__title {
  font-size: 32px;
  text-align: center;
  color: #333333;
}
.services-section__grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
}
.services-section__card {
  width: 33%;
  background: #f6f6f7;
  margin: 0 40px;
}
.services-section__card-image {
  width: 100%;
}
.services-section__card-image img {
  width: 100%;
  object-fit: cover;
}
.services-section__card-body {
  padding: 40px 30px;
  box-sizing: border-box;
  display: grid;
  justify-content: space-between;
}
.services-section__card-name {
  color: #333333;
  font-size: 28px;
  display: inline-block;
  font-weight: bold;
  position: relative;
}
.services-section__card-name::before {
  content: '';
  width: 100%;
  height: 4px;
  background: #e0191e;
  position: absolute;
  top: 50px;
}
.services-section__card-description {
  height: 108px;
  color: #333333;
  font-size: 18px;
  margin: 33px 0;
  margin-top: 50px;
}
.services-section__card-link {
  background: #e0191e;
  border-radius: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 160px;
  color: #ffffff;
  font-size: 16px;
  display: initial;
  margin-top: 50px;
  cursor: pointer;
}

.specialist-industries-section {
  padding-top: 50px;
}
.specialist-industries-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.specialist-industries-section__title {
  text-align: center;
}
.specialist-industries-section__body {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin: 65px 0;
  align-items: stretch;
}
.specialist-industries-section__image-wrapper {
  width: 70%;
}
.specialist-industries-section__image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.specialist-industries-section__tabs {
  width: 30%;
  display: grid;
  align-content: space-between;
}
.specialist-industries-section__tab {
  display: flex;
  align-items: center;
  background: #f7f7f8;
  padding: 27px 34px;
  box-sizing: border-box;
  cursor: pointer;
}
.specialist-industries-section__tab.is-active {
  background: #e0191e;
}
.specialist-industries-section__tab-icon {
  width: 50px;
  height: 50px;
  border-right: 1px solid #ffffff;
  padding-right: 20px;
}
.specialist-industries-section__tab-icon img {
  width: 80%;
}
.specialist-industries-section__tab-icon.default-icon {
  display: block;
}
.specialist-industries-section__tab-icon.hover-icon {
  display: none;
}
.specialist-industries-section__tab-name {
  margin-left: 30px;
}
.specialist-industries-section__tab.is-active .specialist-industries-section__tab-name {
  color: #ffffff;
}

.home-materials-section {
  padding: 73px 0;
  box-sizing: border-box;
  background: #ffffff;
}

.home-materials-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}

.home-materials-section__title {
  text-align: center;
}

.home-materials-section__body {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px 0;
  align-items: stretch;
}

.home-materials-section__image-wrapper {
  width: 48%;
}

.home-materials-section__image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-materials-section__tabs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 50%;
}

.home-materials-section__tab {
  width: calc(100% / 2 - 10px);
  background: #f7f7f8;
  margin-bottom: 20px;
  padding: 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.home-materials-section__tab.is-active {
  background: #e0191e;
}

.home-materials-section__tab-name {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}

.home-materials-section__tab.is-active .home-materials-section__tab-name {
  color: #ffffff;
}

.home-materials-section__tab-desc {
  margin: 20px 0;
  font-size: 16px;
}

.home-materials-section__tab.is-active .home-materials-section__tab-desc {
  color: #ffffff;
}

@media screen and (max-width: 760px) {
  .home-banner .banner__background {
    display: none;
  }
  .home-banner .banner-by__info {
    font-size: 12px;
  }
  .home-banner .banner-by__item {
    width: 40%;
    border-right: none;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
  }
  .home-banner .banner-by__item:nth-child(1) {
    border-left: none;
  }
  .home-banner .banner-by__item:nth-child(3) {
    border-left: none;
    border-bottom: none;
  }
  .home-banner .banner-by__item:nth-child(4) {
    border-bottom: none;
  }

  .small-batch-section__body {
    flex-direction: column-reverse;
  }
  .small-batch-section__image {
    margin: auto;
  }
  .small-batch-section__text {
    width: 100%;
    margin-top: 30px;
  }

  .services-section__title {
    font-size: 25px;
  }

  .services-section__card-link {
    width: 100%;
  }
  .services-section__card-name {
    font-size: 24px;
  }
  .services-section__card-description {
    height: 200px;
  }
  .services-section__card {
    width: 100% !important;
    margin: 0;
    margin-bottom: 30px;
  }

  .specialist-industries-section__body {
    display: block;
  }
  .specialist-industries-section__image-wrapper {
    width: 100%;
  }
  .specialist-industries-section__tabs {
    width: 100%;
  }

  .home-materials-section__content {
    width: 90%;
  }

  .home-materials-section__image-wrapper {
    width: 100%;
  }

  .home-materials-section__tabs {
    margin-top: 30px;
    width: 100%;
  }

  .home-materials-section__tab {
    width: 100%;
    margin-bottom: 20px !important;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .home-banner .banner__right {
    width: 50%;
  }

  .home-banner .banner-by__num {
    font-size: 20px;
  }

  .small-batch-section__stat-value {
    font-size: 38px;
  }
  .small-batch-section__stat-label {
    font-size: 16px;
  }

  .services-section__card {
    width: 45%;
    margin: 0px 15px;
  }

  .services-section__card-link {
    font-size: 14px;
    height: 30px;
    width: 130px;
    line-height: 30px;
    margin-top: 90px;
  }
  .services-section__card-description {
    font-size: 13px;
    height: 170px;
  }

  .specialist-industries-section__body {
    display: block;
  }
  .specialist-industries-section__image-wrapper {
    width: 100%;
  }
  .specialist-industries-section__tabs {
    width: 100%;
  }

  .home-materials-section__content {
    width: 90%;
  }

  .home-materials-section__image-wrapper {
    margin: auto;
  }

  .home-materials-section__tabs {
    margin-top: 30px;
    width: 100%;
  }

  .home-materials-section__tab {
    width: 100%;
    margin-bottom: 20px !important;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .home-banner .banner-by {
    width: 90%;
  }
  .home-banner .banner-by__info {
    font-size: 14px;
  }

  .home-banner .banner-by__num {
    font-size: 24px;
  }

  .services-section__card {
    width: 45%;
    margin: 0px 15px;
  }

  .services-section__card-description {
    height: 160px;
  }

  .home-materials-section__content {
    width: 90%;
  }

  .home-materials-section__tab {
    width: calc(100% / 2 - 10px);
    margin-bottom: 20px;
    padding: 12px;
    box-sizing: border-box;
    cursor: pointer;
  }

  .home-materials-section__tab-name {
    font-size: 20px;
  }
}

@media screen and (min-width: 1350px) {
  .services-section__card {
    width: 45%;
    margin: 0px 15px;
  }
}
